/* st-PageIntro
-----------------------------------*/
.is-sas .st-PageIntro_Title_Image {
  max-width: 232px;
  transform: translateY(-5px);
}

@media screen and (min-width: 960px) {
  .is-sas .st-PageIntro_Title_Image {
    max-width: 289px;
    transform: translateY(-3px);
  }
}
/* sas-Intro
-----------------------------------*/
.sas-Intro {
  row-gap: 28px;
  margin-top: 37px;
}
.sas-Intro_List {
  margin-top: 23px;
}

@media screen and (min-width: 960px) {
  .sas-Intro {
    margin-top: 0;
  }
  .sas-Intro .st-Intro_Content-text {
    padding-top: 47px;
    padding-bottom: 20px;
  }
  .sas-Intro .st-Intro_Image {
    min-height: 460px;
  }
}
/* sas-Sas
-----------------------------------*/
.sas-Sas {
  margin-top: 65px;
}
.sas-Sas_Intro {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 35px;
  margin-inline: auto;
  padding-inline: 20px;
}
.sas-Sas_Intro_Title + .sas-Sas_Intro_Text {
  margin-top: 10px;
}
.sas-Sas_Intro_Text + .sas-Sas_Intro_Text {
  margin-top: 10px;
}
.sas-Sas_Intro_Image {
  width: 100%;
  height: auto;
}
.sas-Sas_Content {
  background-color: rgba(23, 146, 204, 0.1);
  margin-top: -678px;
  padding-top: 740px;
  padding-bottom: 52px;
}
.sas-Sas_Detail {
  max-width: 1180px;
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  margin-inline: auto;
  padding-inline: 20px;
}
.sas-Sas_Detail_Content {
  background-color: #fff;
  border-radius: 30px;
  padding: 25px 20px 27px;
}
.sas-Sas_Detail_Title + .sas-Sas_Detail_Text {
  margin-top: 12px;
}
.sas-Sas_Detail_Text + .sas-Sas_Detail_Text {
  margin-top: 10px;
}
.sas-Sas_Images {
  max-width: 1180px;
  display: flex;
  flex-direction: column;
  row-gap: 42px;
  margin-top: 40px;
  margin-inline: auto;
  padding-inline: 20px;
}
.sas-Sas_Images_Image {
  width: 100%;
  height: auto;
}
.sas-Sas_Images_Caption {
  font-size: 0.875rem;
  line-height: 1.43;
  margin-top: 10px;
}

@media screen and (min-width: 700px) {
  .sas-Sas_Intro {
    flex-direction: row;
    column-gap: 30px;
  }
  .sas-Sas_Intro_Content {
    flex: 1;
  }
  .sas-Sas_Content {
    margin-top: -174px;
    padding-top: 235px;
  }
  .sas-Sas_Detail {
    flex-direction: row;
    align-items: flex-start;
    column-gap: 30px;
  }
  .sas-Sas_Detail_Content {
    flex: 1;
  }
  .sas-Sas_Images {
    flex-direction: row;
    align-items: flex-start;
    column-gap: 20px;
  }
  .sas-Sas_Images_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .sas-Sas {
    margin-top: 70px;
  }
  .sas-Sas_Intro {
    column-gap: 60px;
    padding-inline: 40px;
  }
  .sas-Sas_Intro_Title + .sas-Sas_Intro_Text {
    margin-top: 7px;
  }
  .sas-Sas_Content {
    padding-top: 250px;
    padding-bottom: 83px;
  }
  .sas-Sas_Detail {
    column-gap: 60px;
    padding-inline: 40px;
  }
  .sas-Sas_Detail_Content {
    padding-inline: 30px;
  }
  .sas-Sas_Images {
    column-gap: 50px;
    margin-top: 60px;
    padding-inline: 40px;
  }
  .sas-Sas_Images_Caption {
    margin-top: 5px;
  }
}
/* sas-LifestyleDiseases
-----------------------------------*/
.sas-LifestyleDiseases {
  margin-top: 60px;
  padding-top: 20px;
  padding-bottom: 285px;
  position: relative;
}
.sas-LifestyleDiseases_Inner {
  max-width: 1180px;
  margin-inline: auto;
  padding-inline: 20px;
}
.sas-LifestyleDiseases_Title + .sas-LifestyleDiseases_Text {
  margin-top: 13px;
}
.sas-LifestyleDiseases_Text + .sas-LifestyleDiseases_Text {
  margin-top: 10px;
}
.sas-LifestyleDiseases_Image {
  width: 100%;
  height: 250px;
  object-fit: cover;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}

@media screen and (min-width: 600px) {
  .sas-LifestyleDiseases {
    padding-bottom: 385px;
  }
  .sas-LifestyleDiseases_Image {
    height: 350px;
  }
}
@media screen and (min-width: 960px) {
  .sas-LifestyleDiseases {
    margin-top: 0;
    padding-top: 60px;
    padding-bottom: 97px;
  }
  .sas-LifestyleDiseases_Inner {
    padding-inline: 40px;
  }
  .sas-LifestyleDiseases_Title, .sas-LifestyleDiseases_Text {
    margin-right: calc(50% + 50px);
  }
  .sas-LifestyleDiseases_Title + .sas-LifestyleDiseases_Text {
    margin-top: 7px;
  }
  .sas-LifestyleDiseases_Image {
    width: 50%;
    height: 100%;
    left: 50%;
  }
}